body {
    background: url(../images/bg-body.png) repeat;
    font: 70% Arial, Helvetica, sans-serif !important;
    margin: 0;
    text-align: left;   
}

p {
    margin-left: 7px;
    line-height: 1.6;
}

table {
	font: 11px Arial, Helvetica, sans-serif !important;
}

h4 {
	
	font-size: 14px;
	font-weight: bold;
}

hr {
    display: block;
    unicode-bidi: isolate;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;
    border-top: none;
    border-color:black;
    margin-right: 20px;
}

img {
	border: none !important;
}
